#defaultNavbar .mainnaviitemsInitial .naviitem .titlebox .title{
    white-space: normal;
}

.bild_links img{
  margin:0;
}

.nb_bs{
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);

}
#defaultNavbar .mainnaviitems .lSSlideOuter  .titlebox .subtitle{display:none;}

.footer-section .iconbox-phone:before{font-size: 28px;}

